<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<title>Example Arts | Main Index Page</title>
	<!-- Imports Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Oswald|Work+Sans" rel="stylesheet">
	<!-- Imports Font Awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
	<!-- Imports custom stylesheet -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body>
	<header id="main-header">	
		<div>
			<h2><a href="index.html">Example Arts</a></h2>
		</div>
		<div>
			<ul>
				<li><a href="movies/cinema/index.html">Cinema</a></li>
				<li><a href="movies/dvd/index.html">DVD</a></li>
				<li><a href="music/index.html">Music</a></li>
				<li><a href="theater/index.html">Theater</a></li>
			</ul>
		</div>
	</header>
	<main id="container">
		<h1>Main Index Page</h1>
		<img src="assets/images/image1.jpg" alt="main index page cover photo">
	</main> <!-- /#wrapper -->
	<footer id="main-footer">	
		<p><i class="fas fa-code"></i> with <i class="fas fa-heart"></i> by Zuitt Coding Bootcamp</p>
	</footer>

	
	<!-- Imports custom script -->
	<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>